[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=7ACCFB204E9CDB42D2878FAA437A3052
ProjectName=Top Down BP Game Template


[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
